@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:865px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 background-image: url(_src/9138/bg01.png); 
 background-repeat:repeat; 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/9140/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
 background-image: url(_src/9142/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
	}
#a-site_contents  { 
 background-image: url(_src/9143/bg02_2.png); 
 background-repeat:repeat-y; 
 background-position:center top; 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk8960 > div { padding-left: 5px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk8966 > div { padding-left: 5px; padding-top: 0px; padding-right: 1px; padding-bottom: 5px;  } 
#bk8968 { background-image:url(_src/9151/bg05.png); background-repeat:repeat-y; background-position:right top; }
#bk8969 { background-image:url(_src/9429/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk8970 { background-image:url(_src/9160/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk8971 { background-image:url(_src/9163/bg04.png); background-repeat:repeat-y; background-position:right top; }
#bk8972 { background-image:url(_src/9164/bg04.png); background-repeat:repeat-y; background-position:right top; }


@media (max-width: 641px) {
		#bk8960.b-plain > .column,#bk8960.b-plain > .g-column,#bk8960.b-both_diff > .column,#bk8960.b-both_diff > .g-column,#bk8960.b-headlines > .column,#bk8960.b-headlines > .g-column,#bk8960.b-album > .column,#bk8960.b-album > .g-column,#bk8960.b-tab > .column,#bk8960.b-tab > .g-column,#bk8960.b-accordion > .column,#bk8960.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8960 > div { padding: 0px; }
		#bk8962.b-plain > .column,#bk8962.b-plain > .g-column,#bk8962.b-both_diff > .column,#bk8962.b-both_diff > .g-column,#bk8962.b-headlines > .column,#bk8962.b-headlines > .g-column,#bk8962.b-album > .column,#bk8962.b-album > .g-column,#bk8962.b-tab > .column,#bk8962.b-tab > .g-column,#bk8962.b-accordion > .column,#bk8962.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8964.b-plain > .column,#bk8964.b-plain > .g-column,#bk8964.b-both_diff > .column,#bk8964.b-both_diff > .g-column,#bk8964.b-headlines > .column,#bk8964.b-headlines > .g-column,#bk8964.b-album > .column,#bk8964.b-album > .g-column,#bk8964.b-tab > .column,#bk8964.b-tab > .g-column,#bk8964.b-accordion > .column,#bk8964.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8966.b-plain > .column,#bk8966.b-plain > .g-column,#bk8966.b-both_diff > .column,#bk8966.b-both_diff > .g-column,#bk8966.b-headlines > .column,#bk8966.b-headlines > .g-column,#bk8966.b-album > .column,#bk8966.b-album > .g-column,#bk8966.b-tab > .column,#bk8966.b-tab > .g-column,#bk8966.b-accordion > .column,#bk8966.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8966 > div { padding: 5px; }
		#bk8973.b-plain > .column,#bk8973.b-plain > .g-column,#bk8973.b-both_diff > .column,#bk8973.b-both_diff > .g-column,#bk8973.b-headlines > .column,#bk8973.b-headlines > .g-column,#bk8973.b-album > .column,#bk8973.b-album > .g-column,#bk8973.b-tab > .column,#bk8973.b-tab > .g-column,#bk8973.b-accordion > .column,#bk8973.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8974.b-plain > .column,#bk8974.b-plain > .g-column,#bk8974.b-both_diff > .column,#bk8974.b-both_diff > .g-column,#bk8974.b-headlines > .column,#bk8974.b-headlines > .g-column,#bk8974.b-album > .column,#bk8974.b-album > .g-column,#bk8974.b-tab > .column,#bk8974.b-tab > .g-column,#bk8974.b-accordion > .column,#bk8974.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8961.b-plain > .column,#bk8961.b-plain > .g-column,#bk8961.b-both_diff > .column,#bk8961.b-both_diff > .g-column,#bk8961.b-headlines > .column,#bk8961.b-headlines > .g-column,#bk8961.b-album > .column,#bk8961.b-album > .g-column,#bk8961.b-tab > .column,#bk8961.b-tab > .g-column,#bk8961.b-accordion > .column,#bk8961.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8965.b-plain > .column,#bk8965.b-plain > .g-column,#bk8965.b-both_diff > .column,#bk8965.b-both_diff > .g-column,#bk8965.b-headlines > .column,#bk8965.b-headlines > .g-column,#bk8965.b-album > .column,#bk8965.b-album > .g-column,#bk8965.b-tab > .column,#bk8965.b-tab > .g-column,#bk8965.b-accordion > .column,#bk8965.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8967.b-plain > .column,#bk8967.b-plain > .g-column,#bk8967.b-both_diff > .column,#bk8967.b-both_diff > .g-column,#bk8967.b-headlines > .column,#bk8967.b-headlines > .g-column,#bk8967.b-album > .column,#bk8967.b-album > .g-column,#bk8967.b-tab > .column,#bk8967.b-tab > .g-column,#bk8967.b-accordion > .column,#bk8967.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8975.b-plain > .column,#bk8975.b-plain > .g-column,#bk8975.b-both_diff > .column,#bk8975.b-both_diff > .g-column,#bk8975.b-headlines > .column,#bk8975.b-headlines > .g-column,#bk8975.b-album > .column,#bk8975.b-album > .g-column,#bk8975.b-tab > .column,#bk8975.b-tab > .g-column,#bk8975.b-accordion > .column,#bk8975.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8963.b-plain > .column,#bk8963.b-plain > .g-column,#bk8963.b-both_diff > .column,#bk8963.b-both_diff > .g-column,#bk8963.b-headlines > .column,#bk8963.b-headlines > .g-column,#bk8963.b-album > .column,#bk8963.b-album > .g-column,#bk8963.b-tab > .column,#bk8963.b-tab > .g-column,#bk8963.b-accordion > .column,#bk8963.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8968.b-plain > .column,#bk8968.b-plain > .g-column,#bk8968.b-both_diff > .column,#bk8968.b-both_diff > .g-column,#bk8968.b-headlines > .column,#bk8968.b-headlines > .g-column,#bk8968.b-album > .column,#bk8968.b-album > .g-column,#bk8968.b-tab > .column,#bk8968.b-tab > .g-column,#bk8968.b-accordion > .column,#bk8968.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk9237.b-plain > .column,#bk9237.b-plain > .g-column,#bk9237.b-both_diff > .column,#bk9237.b-both_diff > .g-column,#bk9237.b-headlines > .column,#bk9237.b-headlines > .g-column,#bk9237.b-album > .column,#bk9237.b-album > .g-column,#bk9237.b-tab > .column,#bk9237.b-tab > .g-column,#bk9237.b-accordion > .column,#bk9237.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8969.b-plain > .column,#bk8969.b-plain > .g-column,#bk8969.b-both_diff > .column,#bk8969.b-both_diff > .g-column,#bk8969.b-headlines > .column,#bk8969.b-headlines > .g-column,#bk8969.b-album > .column,#bk8969.b-album > .g-column,#bk8969.b-tab > .column,#bk8969.b-tab > .g-column,#bk8969.b-accordion > .column,#bk8969.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8970.b-plain > .column,#bk8970.b-plain > .g-column,#bk8970.b-both_diff > .column,#bk8970.b-both_diff > .g-column,#bk8970.b-headlines > .column,#bk8970.b-headlines > .g-column,#bk8970.b-album > .column,#bk8970.b-album > .g-column,#bk8970.b-tab > .column,#bk8970.b-tab > .g-column,#bk8970.b-accordion > .column,#bk8970.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8971.b-plain > .column,#bk8971.b-plain > .g-column,#bk8971.b-both_diff > .column,#bk8971.b-both_diff > .g-column,#bk8971.b-headlines > .column,#bk8971.b-headlines > .g-column,#bk8971.b-album > .column,#bk8971.b-album > .g-column,#bk8971.b-tab > .column,#bk8971.b-tab > .g-column,#bk8971.b-accordion > .column,#bk8971.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk8972.b-plain > .column,#bk8972.b-plain > .g-column,#bk8972.b-both_diff > .column,#bk8972.b-both_diff > .g-column,#bk8972.b-headlines > .column,#bk8972.b-headlines > .g-column,#bk8972.b-album > .column,#bk8972.b-album > .g-column,#bk8972.b-tab > .column,#bk8972.b-tab > .g-column,#bk8972.b-accordion > .column,#bk8972.b-accordion > .g-column { margin:0 auto; max-width:100%; }
	}




@media (max-width: 641px) {
}
